prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: absl_status_macros
Description: Abseil status_macros library
URL: https://abseil.io/
Version: 20260526
Requires: absl_core_headers = 20260526, absl_source_location = 20260526, absl_status = 20260526, absl_status_builder = 20260526, absl_statusor = 20260526
Libs: -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
